version: '3.9'

services:
  pandoc:
    image: registry.gitlab.com/dolmen-public/skrid:latest
    user: ${UID:-0}:${GID:-0}
    restart: unless-stopped
    environment:
      SPI_WATCH: "true"
      SPI_FORMAT: "html"
      MULTIPLE_TARGET: "ri" # dossier par défaut
    volumes:
      - "./docs:/data"
      - "./public:/public"
    network_mode: host
